/**
 * Created by aaron on 2020-03-26
 */

rootProject.buildscript.repositories {
    google()
    jcenter()
}

rootProject.buildscript.dependencies {
    classpath rootProject.ext.dependencies.classpath.android
    classpath rootProject.ext.dependencies.classpath.kotlin
    classpath rootProject.ext.dependencies.classpath.koin
}